.container{
    width: 1000px;
    margin:0px auto;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "Microsoft YaHei","Arial Narrow",HELVETICA;
    background:#fff;
    -webkit-text-size-adjust:100%;
    }
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
li{list-style: none;}


/*µ¼º½¿ªÊ¼*/
.top_all{
	width: 100%;
	min-width: 1000px;
	height: 45px;
	background: #FFFFFF;
}
.top_all li{
	height: 40px;
	line-height: 50px;
	font-size:16px;
}
.left{
	float: left;
}
.left li:first-child{
	width: 210px;
	line-height: 30px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
}
.left li a{
		padding-right: 5px;
}
.right{
	float: right;
	color: #666666;
}
.right li{
	float: left;
	font-size:18px;
}
/*µ¼º½½áÊø*/
/*banner¿ªÊ¼*/
.bannerbg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/bannerbg_02.png) no-repeat top center;
}
/*banner½áÊø*/
/*µ¼Óï¿ªÊ¼*/
.sec1{
	width: 100%;
	min-width: 1000px;
	background: url(../img/00_06.jpg) no-repeat top center;
}
.sec1c{
	width:1000px ;
	height:257px ;
	background: url(../img/sec1_06.jpg) no-repeat top center;
}
.dylist{
	padding: 37px 0px 0px 22px;
}
.dylist li{
	float: left;
	color: #FFFFFF;
	font-size: 18px;
}
.dylist li:nth-of-type(1){
	padding: 24px 0px 0px 90px;
}
.dylist li:nth-of-type(2){
	padding: 14px 0px 0px 140px;
}
.dylist li:nth-of-type(3){
	padding: 24px 0px 0px 115px;
}
.add{
	color: #563a00;
	text-align: center;
	font-size:28px; 
	padding: 30px 0px 0px 20px;
}
/*µ¼Óï½áÊø*/
/*Õë¶ÔÈËÈº¿ªÊ¼*/
.zdrqbg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/000_07.jpg) no-repeat top center;
}
.zdbg{
	height: 572px;
	background: url(../img/00_07.jpg) no-repeat top center;
}

/*.zdrqbg1{
	width: 100%;
	min-width: 1000px;
	background: url(../img/00_08.png) no-repeat top center;
}*/
.zdrqbg1{
	width: 100%;
	min-width: 1000px;
	background: #F34141 repeat top center;
}

.zdbg1{
	height:1028px;
	background: url(../img/00_007.png) no-repeat top center;
}
.zdrqc1{
	padding:170px 0px 0px 25px;
	color: #FFFFFF;
	font-size: 18px;
}
.zdrqc1 li{
	width:210px ;
	text-align: center;
	margin-right: 32px;
	float: left;
	line-height: 28px;
}
.zdrqc2{
	padding:190px 0px 0px 25px;
	color: #FFFFFF;
	font-size: 18px;
}
.zdrqc2 li{
	width:210px ;
	text-align: center;
	margin-right: 32px;
	float: left;
	line-height: 28px;
}


.zdhead{
	text-align: center;
	font-size:35px ;
	color: #a31881;
	/*background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#9a1886), to(#c6196b));
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;*/
     font-weight: bold;
     padding: 94px 0px 30px;
}
.zdrqc{
	padding:110px 0px 0px 25px;
	color: #FFFFFF;
	font-size: 18px;
}
.zdrqc li{
	width:210px ;
	text-align: center;
	margin-right: 32px;
	float: left;
	line-height: 28px;
}


/*Õë¶ÔÈËÈº½áÊø*/
/*¿Î³ÌÌØÉ«¿ªÊ¼*/
.kcts{
	width: 100%;
	min-width: 1000px;
	background:url(../img/00_08.jpg) no-repeat top center ;
}
.kctsc{
	width: 1000px;
	height:510px ;
	background: url(../img/sec2_08.jpg) no-repeat top center;
	color: #666666;
	font-size: 18px;
	line-height: 30px;
}
.tscon{
	position: relative;
}
.tscon li{
	float: left;
}
.tscon p{
	float: left;
	color: #FFFFFF;
	font-size: 20px;
}
.ts1{
	padding: 90px 0px 0px 50px;
}
.ts1p{
	padding: 110px 0px 0px 47px;
}
.ts2{
	padding: 47px 0px 0px 50px;
}
.ts2p{
	padding: 60px 0px 0px 131px;
}
.ts3{
	padding: 81px 0px 0px 0px;
}
.ts3p{
	position: absolute;
	top:200px;
	left: 475px;
}
/*¿Î³ÌÌØÉ«½áÊø*/
/*¿Î³Ì°²ÅÅ¿ªÊ¼*/
.kcapbg{
	width: 100%;
	min-width: 1000px;
	background-color:#e83344;
	padding-top: 50px;
	background-image: url(../img/00_14.jpg);
	background-repeat:  no-repeat;
	background-position: center bottom;
}
.apbg{
	width: 1000px;
	border:3px solid #fda900;
	background: #FFFFFF;
	padding-bottom: 50px;
}
.aphbg{
	width:517px ;
	height: 57px;
	background: url(../img/bg_11.png) no-repeat top center;
    margin: 50px auto 20px;
    padding: 0px 0px 0px 0px;
}
.tab{
	width: 100%;
	min-width: 1000px;
}
.tab tr th{
	color: #FFFFFF;
	font-size: 19px;
	height: 40px;
	background:#7cb5ff;
	font-weight: normal;
}
.tab tr td{
    color: #333333;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #b4e6ff;
    padding: 5px 0px;
}
.enter{
	display: block;
    width: 88px;
    height: 24px;
    margin: 0 auto;
    background: #e30000;
    font-size: 16px;
    color: #fff;
    font-family: 'Microsoft Yahei';
    text-align: center;
    line-height: 24px;
    border-radius: 20px;
}
.enter2{
	 width: 130px;
	 padding: 5px;
    height: 24px;
    margin: 10px auto 0px;
    display: block;
    background: #ff5173;
}
/*¿Î³Ì°²ÅÅ½áÊø*/
/*±¨ÃûÓÅ»Ý¿ªÊ¼*/
.bmyh{
	width: 100%;
	min-width: 1000px;
	background: url(../img/00_15.jpg) no-repeat top center;
}
.yhbg{
	width:1000px ;
	height: 589px;
	background: url(../img/000_16.jpg) no-repeat top center;
}
.yhleft{
	float: left;
	text-align: center;
	width: 470px;
	margin-left: 20px;
}
.lhead{
	color: #FFFFFF;
	font-size: 30px;
	padding: 90px 0px 20px;
}
.lcon{
	font-size: 24px;
	padding-top: 20px;
}
.lcon b{
	font-size: 30px;
	color: #f54b45;
	font-weight: bold;
}
.lcon span{
	font-size: 30px;
	color: #f54b45;
	font-weight: normal;
}
.lbt{
	padding-top: 10px;
	font-size: 18px;
	color: #fdac26;
}
/*±¨ÃûÓÅ»Ý½áÊø*/
/*»·¾³¿ªÊ¼*/
.hjbg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/00_16.jpg) no-repeat top center;
}
/*»·¾³½áÊø*/
/*Ê¦×Ê¿ªÊ¼*/
.szbgc{
	width: 100%;
	min-width: 1000px;
	background: #EE3E40;
	padding-top: 50px;
}
/*Ê¦×Ê½áÊø*/
/*Ê¦×Ê¿ªÊ¼*/

.szpc{
	width: 1000px;
	height: 463px;
	padding-top: 70px;
	background: url(../img/00_23.jpg) no-repeat top center;
}
.offcncon1{width:1000px; margin-bottom:20px; margin:auto;}
.productshow .aleft {width:30px;height:84px;float:left;background:url(../img/prev.png) no-repeat left center; position:absolute;left:7px; top:98px; z-index:999; text-decoration:none;display: inline-block;}
.productshow .aright {width:30px;height:84px;float:right;background:url(../img/next.png) no-repeat left center;position:absolute;right:13px; top:98px;z-index:999; text-decoration:none;display: inline-block;}
.productshow a:hover{text-decoration:none;}
.offcncon1 .pl {width:193px;padding:0 18px 0 0;float:left;height:270px; cursor:pointer; overflow:hidden}
.productshow{width:1000px;margin:0px auto;position:relative;}
.productshow .scrollcontainer{width:900px;height:300px;margin:0px auto;position:relative; overflow:hidden; }
.productshow .scrollcontainer ul{width:20000px;position:absolute;left:0px;top:0px;}
.productshow .scrollcontainer li{width:210px;padding:0 18px 0 0;float:left;height:300px; cursor:pointer; overflow:hidden; position:relative}
.productshow .scrollcontainer li div{width:210px;height:300px;overflow:hidden;text-align: center; }
.offcncon1 .pl .plbox{position:relative;width:210px;height:300px;}
/*Ê¦×Ê½áÊø*/




/*·Ö²¿¿ªÊ¼*/
.fbds{
	width: 100%;
	min-width: 1000px;
	background: #353535;
	padding: 60px 0px;
}
.fbhead{
	height: 69px;
	text-align: center;
	font-size: 38px;
	color: #FFFFFF;
}
.dishi{
	width: 960px;
	margin: 0 auto;
	padding-top: 35px;
}
.dishi li{
	float: left;
	width: 115px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #dd1e4b;
	border-radius: 10px;
	margin-right: 19px;
	margin-top: 19px;
	font-size: 20px;
	color: #dd1e4b;
	cursor: pointer;
}
.dishi li:last-child{
	margin-left: 0px;
}
.con{
	width: 960px;
	margin:0 auto;
}
.conleft{
	width: 360px;
	border-right: 3px dashed #aeaeae;
	margin-top: 30px;
	float: left;
	height: 250px;
}
.conleft li{
	float: left;
	width: 150px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	font-size: 18px;
	background: #f8f8f8;
	color: #353535;
	margin: 0px 20px 10px 0px;
	border-radius: 10px;
	cursor: pointer;
}
.dizhiinfo{
	width: 460px;
	float: left;
	margin: 25px 0px 0px 35px; 
}
.dishi1{
	font-size: 18px;
	color: #333333;
	line-height: 35px;
}
.contact1{
	float: left;
	width: 200px;
	text-align: center;
}
.contact2{
	float: left;
	width: 190px;
	text-align: center;
}
.dizhiinfo p a{
	font-size: 16px;
	color: #333333;
}
.contacts{
	margin: 10px auto 0px;
}
.dzhover{
	background: #e60012 !important;
	color: #FFFFFF !important;
	font-weight: bold;
	border: none !important;
}
.dshover{
	background: #e60012 !important;
	color: #FFFFFF !important; 
}
.dizhiinfo{
	display: none;
}
.con{
	display: none;
}
/*·Ö²¿½áÊø*/
/*µ×²¿¿ªÊ¼*/
.zg_foot{
	width:100%;
	min-width: 1000px; 
	background:#EE3E40 ;
	height:130px;
}
.zg_foot_nr{
	width:1000px;
	overflow: hidden;
	height:100px;
	background:#EE3E40;
	padding-top:30px;
	text-align:center;
	color: #FFFFFF;
	margin:0 auto;
}
.zg_foot_nr p{line-height:24px;}
.zg_foot_nr a,.zg_foot_nr a:hover{
	color:#FFFFFF;
	line-height:24px;
	text-decoration:none;
}
/*µ×²¿½áÊø*/
/*µ¼º½¿ªÊ¼*/
.dhbg{
	width:222px ;
	height:492px ;
	background: url(../img/daohang_10.png) no-repeat top center;
	position: fixed;
	top:20%;
	right: 0px;
}
.dhlist{
	padding: 180px 0px 0px 20px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
}
.dhlist li{
	height: 40px;
	line-height: 40px;
}
.dhlist li:hover{
	width: 145px;
	height: 43px;
	background: #f6d6a9;
	color: #f35565;
	margin-left: 30px;
	cursor: pointer;
}
.top:hover{
	background: none !important;
}
.close{
	position: absolute;
	top:-20px;
	right: 0px;
}
/*µ¼º½½áÊø*/

.fix_zx{position:fixed; left:0; top:300px; display: none; cursor: pointer;}
.gk_leftk{padding:44px 0 0; width: 174px; background: url(../img/xk_bg.png) no-repeat center top; position: fixed; top:50%; margin-top: -190px; left: 0;}
.gk_leftk ul{background: #e74130; padding:22px 0 15px;}
.gk_leftk li{font:14px/36px 'Microsoft Yahei'; text-align: center; width: 138px; background: #ffa133; margin: 0 auto 15px;}
.gk_leftk li a{color:#fff;}
.gk_leftk .fdtop{position:absolute; bottom:-48px; left: 50%; margin-left: -29px; cursor: pointer;}
.gk_leftk .close{position: absolute; right: 0; top: 0; display: block; width: 20px; height: 20px; cursor: pointer;}
.bnr{margin-bottom: 30px;}
.fixednav{position:fixed; top:0; z-index:9999; width: 100%;}









.three_bps_right {
    width: 660px;
    height: 297px;
    background: #fff;
    margin-top: 10px;
    padding-top: 63px;
}
.fl {
    float: left;
}

.three_bps_right{width:90%;height:297px;background:#fff;margin-top:-10px;padding-top:63px; margin-left: 5%;}
::-moz-placeholder{color:#bcbcbc;}
::-webkit-input-placeholder{color:#bcbcbc;}
:-ms-input-placeholder{color:#bcbcbc;}
.three_bps_ul{float: left;padding:-30px 40px 0 30px; width: 50%; margin-top: -25px;}
.three_bps_ul li{position: relative;width:288px;height:42px;border:1px solid #666;margin-bottom: 18px;}
.three_bps_ul li #daojishi{ position: absolute;right: 6px;top: 0px;}
.three_bps_ul li #getyzm{ position: absolute;right: 6px;top: 12px;}
.three_bps_ul li span,.three_bps_ul li input{display:inline-block;font:normal 16px/42px "Microsoft Yahei";}
.three_bps_ul li span{width:25%;text-align: right;}
.three_bps_ul li input,select{width:73%;outline: none; border: none;}
.three_bps_ul li.last{border:none;}
.three_bps_ul li.last input{width:100%;background:#fa2261;color:#fff;font:normal 16px/42px "Microsoft Yahei";cursor: pointer;}
.three_bps_div{float: left;padding:20px 20px 0;background:#fafafa;color:#55079e;width:37%;;margin-top:-30px; height:305px;}
.three_bps_div strong{display: block;font:bold 18px/18px "Microsoft Yahei";text-align: center;}
.three_bps_div strong span{display: block;font:bold 16px/16px "Microsoft Yahei";padding: 10px 0 10px;text-align: center;}
.three_bps_div p{border:1px solid #55079e;font: 16px/24px "Microsoft Yahei";padding:8px 10px 6px;margin-bottom: 12px;}
.three_bps_div p.p1{border:none;font: 14px/20px "Microsoft Yahei";padding:0;}





